{
  "compilerOptions": {
    "resolveJsonModule": true,
    "esModuleInterop": true,
    "module": "commonjs",
    "target": "es6",
    "sourceMap": true,
    "outDir": "dist"
  },
  "exclude": [
    "node_modules"
  ]
}